ChiantiPy\.base package
=======================

Submodules
----------

ChiantiPy\.base\._IonTrails module
----------------------------------

.. automodule:: ChiantiPy.base._IonTrails
    :members:
    :undoc-members:
    :show-inheritance:

ChiantiPy\.base\._SpecTrails module
-----------------------------------

.. automodule:: ChiantiPy.base._SpecTrails
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: ChiantiPy.base
    :members:
    :undoc-members:
    :show-inheritance:
